<template>
    <textarea class="form-control" :class="{'is-invalid': error}" v-bind="$attrs" :value="modelValue" @input="$emit('update:modelValue', $event.target.value)"></textarea>
</template>

<script>
    export default {
        inheritAttrs: false,
        
        props: ['modelValue', 'error'],
    }
</script>